CVE-2003-0649

NameCVE-2003-0649
DescriptionBuffer overflow in xpcd-svga for xpcd 2.08 and earlier allows local users to execute arbitrary code via a long HOME environment variable.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-368
NVD severityhigh (attack range: local)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xpcdsource(unstable)2.08-9high
xpcdsourcewoody2.08-8woody1highDSA-368

Search for package or bug name: Reporting problems